Versiones de Xsan requeridas o incluidas con macOS

Consulta qué versiones de Xsan son compatibles con macOS.

Versiones de Xsan incluidas con OS X Lion o posterior

Versión de Xsan Versión de macOS
Xsan 5.0.1 macOS High Sierra
Xsan 5 macOS Sierra
Xsan 4.1 OS X El Capitan
Xsan 4 OS X Yosemite
Xsan 3.1 OS X Mavericks
Xsan 3.0 OS X Mountain Lion
Xsan 2.3 OS X Lion

Xsan 2.3 y posteriores no están disponibles como actualizaciones para versiones anteriores de macOS.

Requisitos para Xsan 2.2.2 o anteriores

Xsan se instala de forma independiente en Mac OS X 10.6 y versiones anteriores. La tabla siguiente muestra qué versiones de Xsan son compatibles con las diferentes versiones del cliente y el servidor Mac OS X. También se indican las versiones de Xsan y Mac OS X requeridas para actualizar la versión de Xsan.

Versión de Xsan Versión de Xsan requerida Versión de macOS requerida
Xsan 2.2.2 Xsan 2.2 o 2.2.1 Solo 10.6.8
Xsan 2.2.1 Xsan 2.2 10.5.8 o posteriores, con 10.6
Xsan 2.2 Xsan 2, 2.1 o 2.1.1 10.5.8 o posteriores, con 10.6
Xsan 2.1.1 Xsan 2 o 2.1 10.5.5 hasta 10.5.8
Xsan 2.1 Xsan 2 10.5.3 hasta 10.5.8
Xsan 2 Xsan 1.4.2 en Leopard 10.5.2 hasta 10.5.8
Xsan 1.4.2 Xsan 1.1 hasta Xsan 1.4.1 10.4.10 hasta 10.5.8
Xsan 1.4.1 Xsan 1.1 hasta Xsan 1.4 10.4.8 hasta 10.4.11
Xsan 1.4 Xsan 1.1 hasta 1.3 en Tiger 10.4.7 hasta 10.4.11
Xsan 1.3 para Tiger Xsan 1.2 para Tiger 10.4.5 hasta 10.4.11
Xsan 1.3 para Panther Xsan 1.0.1 hasta Xsan 1.2 para Panther Solo 10.3.9
Xsan 1.2 para Tiger Xsan 1.1 para Tiger 10.4.3 hasta 10.4.11
Xsan 1.2 para Panther Xsan 1.0.1 hasta Xsan 1.1 para Panther Solo 10.3.9
Xsan 1.1 para Tiger Xsan 1.0 10.4.1 hasta 10.4.11
Xsan 1.1 para Panther Xsan 1.0 Solo 10.3.9

Las versiones de Xsan y macOS que se ejecutan en los MDC (controladores de metadatos) siempre deben ser las mismas o más recientes que las que se ejecutan en los clientes Xsan. Para obtener más información acerca de la compatibilidad entre los MDC de Xsan y los clientes en una ubicación SAN, consulta este artículo.

Fecha de publicación: